<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;f_1mMh3JRa-5Q-_xAmN67c:APA91bG45_8bNlHQEu34J0motvzVh9_uqQOV8cBN9MpozQZbVXz41ysgC9iVg6ml_LSEwqATshW1QOnwct1vUdUbnzQA-VvIMemqL7A2rfGasuO-vRuSDH4&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757885183875}</string>
</map>
